Bug 1126591

Summary: perl-DateTime-TimeZone-1.73 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-DateTime-TimeZoneAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, perl-devel, ppisar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-DateTime-TimeZone-1.73-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-01 11:56:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-04 20:52:46 UTC
Latest upstream release: 1.72
Current version/release in Fedora Rawhide: 1.71-1.fc21
URL: http://search.cpan.org/dist/DateTime-TimeZone/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-07 09:42:20 UTC
Latest upstream release: 1.73
Current version/release in Fedora Rawhide: 1.71-1.fc21
URL: http://search.cpan.org/dist/DateTime-TimeZone/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Petr Pisar 2014-08-07 12:15:35 UTC
This update is suitable for F≥20.

Comment 3 Petr Pisar 2014-08-07 12:24:59 UTC
Fixed as perl-DateTime-TimeZone-1.73-1.fc21 in F21.

Comment 4 Fedora Update System 2014-08-07 12:25:20 UTC
perl-DateTime-TimeZone-1.73-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-DateTime-TimeZone-1.73-1.fc20

Comment 5 Fedora Update System 2014-08-15 02:45:24 UTC
perl-DateTime-TimeZone-1.73-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.